<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
<title>DENKMAL.ORG Eventkalender</title>
<style>
.dot { position:absolute;height:7;width:7;cursor:pointer;cursor:hand; }
div,td { Font-Family:Verdana; Font-Size:10pt; }
a { color: #000044; text-decoration:none; }
a:hover { text-decoration:underline; }
a.list { color: #442222; }
span.list { color: #442222; }
</style>
<script>
menu02_ = new Image(); menu02_.src = "/pics/menu02_.gif";
menu03_ = new Image(); menu03_.src = "/pics/menu03_.gif";
menu05_ = new Image(); menu05_.src = "/pics/menu05_.gif";
menu04_ = new Image(); menu04_.src = "/pics/menu04_.gif";
</script>
</head>
<body topmargin="0" leftmargin="0" bgcolor="#96DD6B">

<div id="title" style="padding:3;-moz-opacity:0.7;filter:alpha(opacity=70);opacity:0.7;background:green;position:absolute;left:15;top:80;width:735;">
<b>[TITLE]</b>
</div>
<div id="kontakt" style="position:absolute;left:0;top:0;width:100%;height:60px;text-align:right;background:#2D9B20;border-bottom:1px black solid;"><a href="mailto:kontakt@denkmal.org"><img src="/pics/menu04.gif" border="0" onMouseover="this.src='/pics/menu04_.gif';" onMouseout="this.src='/pics/menu04.gif';"></a></div>
<div id="menu" style="position:absolute;left:0;top:0;height:60px;"><nobr><img src="/pics/menu01.gif" border="0"><a href="/" title="Events in Basel"><img src="/pics/menu02.gif" border="0" onMouseover="this.src='/pics/menu02_.gif';" onMouseout="this.src='/pics/menu02.gif';"></a><a href="/pizza/" title="Pizzalieferdienste in Basel"><img src="/pics/menu03.gif" border="0" onMouseover="this.src='/pics/menu03_.gif';" onMouseout="this.src='/pics/menu03.gif';"></a><a href="http://www.toolate.in/" target="_blank" title="Toolate Partybilder"><img src="/pics/menu05.gif" border="0" onMouseover="this.src='/pics/menu05_.gif';" onMouseout="this.src='/pics/menu05.gif';"></a></nobr></div>

<div id="news" style="padding:3;-moz-opacity:0.7;filter:alpha(opacity=70);opacity:0.7;background:#56D540;position:absolute;left:15;top:120px;width:735px;">
[CONTENT]
</div>



<!-- Start of Google Analytics Code -->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-570541-1";
urchinTracker();
</script>
<!-- End of Google Analytics Code -->

</body></html>
